{
    "name": "概述",
    "icon": "minecraft:cake",
    "category": "modularrouters:intro",
    "priority": "true",
    "pages": [
        {
            "type": "text",
            "text": "歡迎來到模組化路由器！$(p)這是一個非常靈活的模組，可以以各種方式在世界中移動物品。只需要一個單獨的方塊$(thing)模組化路由器/$和一個或多個外掛$(thing)模組/$，您就可以從任何儲存庫中取出物品，將它們傳送到靠近和遠處的其他儲存庫，將物品放置為方塊，打破方塊，將物品掉落到世界中，對物品進行排序等等。"
        },
        {
            "type": "image",
            "text": "$(italic)可以將其視為一個超級可配置的漏斗.../$",
            "images": [
                "modularrouters:textures/patchouli/modular_router.png"
            ],
            "border": "true"
        }
    ]
}